RubyGems Navigation menu

sparqcode-dnsimple-ruby 1.2.6

A ruby wrapper for the DNSimple API that also includes a command-line client. Modified by SPARQCode to include the ability to set name servers on a domain (hopefully part of the official gem soon).

Versions:

  1. 1.2.6 - March 10, 2012 (41 KB)

Runtime Dependencies:

Authors:

  • Anthony Eden

Owners:

8dc21777a66b1d2fefd0135d5ffaa6e3

Sha 256 checksum:

84928168d4cf8b075cc4b61bd3de4e64d4c34fb3f36f8a9a9cc4e36a76552b10

Total downloads 1,461

For this version 1,461

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: